6.0.0-git
2019-12-14

[#6217] simple formating in comments
Summary simple formating in comments
Queue Whups
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester karl.vollmer (at) oregonstate (dot) edu
Created 2008-02-06 (4329 days ago)
Due
Updated 2008-04-04 (4271 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-04-04 21:34:07 php (at) ideacode (dot) com Comment #3 Reply to this comment
Or Text_Wiki, for those already using and familiar with Wicked.
2008-02-12 10:55:02 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
We could use Text_Rst, because this already works on most intuitively 
written text.
2008-02-06 00:04:10 karl (dot) vollmer (at) oregonstate (dot) edu Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ simple formating in comments
Queue ⇒ Whups
Reply to this comment
When making very large comments on bugs I've found that it can get 
very hard to make the information clear without some form of 
formatting. The two things I can think of being useful are:



- some equivalent to a <pre> tag that segments out very large pasted 
content (with scroll bars)

- some form of formatted bulleted list.

Saved Queries